* {
  margin: 0;
}

root { 
    display: block;
    margin: 0px;
    padding: 0px;
}

html, body {
    height: 100%;
}

body {
    padding:0;
    background: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
}

/* Wrapper for page content to push down footer */
#wrap { 
    margin-bottom: -120px;
    min-height: 100%;
    /*overflow-x: hidden;*/
}

#wrap:after {
  content: "";
  display: block;
}

.footer, #wrap:after {
    height: 120px;
}

.footer { 
    position: absolute;
    left: 0px;
    min-width: 1000px;
    width: 100%;
    overflow: hidden;
}

.footer .line {
    height: 15px;
    border-bottom: 1px #0B7CA9 solid;
}

.footer .counters_panel {
    height: 50px;
    background: #0B7CA9;
    position: relative;
}

.footer .counters_panel .c1 {
    width: 1000px;
    margin: 0px auto;
    text-align: center;
    height: 33px;
    overflow: hidden;
}

.footer .counters2 {
    text-align: center;
    width: 100%;
    height: 30px;
    border-bottom: 1px #0B7CA9 solid;
    padding-bottom: 5px;
    margin-bottom: 2px;
}

.footer .nav {
    text-align: center;
    width: 100%;
    height: 52px;
    border-top: 2px white solid;
    background-color: #0B7CA9;
    color: white;
    font-size: 11px;
}

.footer .nav ul {
    margin: 0px;
    padding-top: 7px;
}

.footer .nav li {
    display: inline;
    list-style-type: none;
    margin-left: 3px;
}

/*
.footer .nav li:before {
    content: "| ";  Добавляем в качестве маркера символ 
}*/

.footer .nav a {
    color: white;
    text-decoration: underline;
}

.footer .nav a:hover {
    color: #0FB0EE;
    text-decoration: underline;
}

p,td {
    font-family:Arial, Helvetica, sans-serif;
    margin-top: 0px;
}
a {
    color: #0B7CA9;
    text-decoration: none;
}

a:hover{
    color: #0FB0EE;
    text-decoration: underline;
}

a.hidden {
    text-decoration: none;
    color: #000000;
    cursor:default;
}

form {
    margin:0;
    padding:0;
}

ul {
    margin-left:20px;
    margin-top:0px;
    padding:1px;
    list-style-type: square;
    line-height: 16px;
}

h1 {
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    margin: 0px 0px 7px 0px;
    /*padding-left: 17px;*/
    text-transform: uppercase;
    padding-top: 14px;
    padding-bottom: 7px;
    border-bottom: 1px #acacac dotted;
}

.content {
    width: 1000px; /* 988 */
    min-height: 915px;
    margin: 0px auto;
    position: relative;
}

.content .header {
    width: 100%;
    height: 200px; /* 187 */
    margin: 0px;
    position: relative;
}

.content .header .logo {
    width: 200px; /* 188 */
    height: 200px; /* 187 */
    position: absolute;
    top: 0px;
    left: 0px;
}

.content .header .montain {
    width: 800px;
    height: 200px; /* 187 */
    background: url("/images/topimage.jpg") transparent no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0px;
    left: 200px; /* 188 */
}

.content .header img, .content .header a {
    display: block;
    width: 100%;
    height: 100%;
}

.body {
    position: relative;
    padding: 0px 10px;
}

.content .left_nav {
    background: url('/images/mbg.jpg') #F1F8FE no-repeat;
    background-position: center top;
    width: 200px; /* 188 */
    min-height: 270px;
    font-family: Tahoma,Arial;
    font-size: 14px;
    position: absolute;
    left: 0px;
    top: 0px;
}

.content .menu {
    width: 100%;
    min-height: 250px;
    font-family: Tahoma,Arial;
    font-size: 14px;
    position: relative;
}
/*
.content .menu ul {
    margin: 0px 5px 0px 5px;
    padding-top: 15px;
    list-style-image: none;
}

.content .menu li {
    list-style-type: none;
    text-align: right;
    line-height: 25px;
    margin-bottom: 2px;
    background: url(/images/m-sep.gif) transparent no-repeat;
    background-position: 0px 24px;
}

.content .menu a {
    background: url(/images/m-bul.gif) transparent no-repeat;
    background-position: right 5px top 5px;
    padding-right: 20px;
    text-decoration: none;
    width: auto;
}

.content .menu a:hover {
    text-decoration: underline;
}
*/
.content .search {
    width: 100%;
    height: 120px;
    margin-top: 20px;
}

.content .counters1 {
    margin-top: 20px;
    text-align: center;
}
  

.content .body_content {
    width: 800px;
    height:  auto;
    margin-left: 188px;
    display:inline-block;
    /*padding-top: 30px;*/
    background-color: white;
}

.content .body_content .container {
    width: 760px !important;
    margin: 0px auto;
    /*padding: 10px 5px;*/
}

.content .body_content .language {
/*    position: absolute;
    top: 0px;
    left: 0px;*/
    width: 100%;
    height: 30px;
    background-color: white;
}

.content .body_content .language ul {
    text-align: right;
    margin: 5px 10px 5px 5px;
}

.content .body_content .language li {
    display: inline;
    list-style-type: none;
    margin-left: 10px;
}

.content .body_content .language li a {
    display: inline-block;
    height: 20px;
    padding-left: 30px;
    line-height: 21px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 25px 16px !important;
    font-size: 11px;
}

.content ._doc_link {
    width: 100%;
    height: 20px;
    margin: 10px 0px 0px 0px;
    line-height: 30px;
}

.contacts {
    width: 100%;
    margin: 7px 0px 15px 0px;
}

.contacts ._header {
    width: 100%;
    border-radius: 3px;
    height: 30px;
    line-height: 30px;
    background-color: #0B7CA9;
    color: white;
    text-align: center;
    margin-bottom: 7px;
}

.contacts ul li {
    list-style-type: none;
    margin: 3px 0px;
}

.contacts ul li img {
    display: inline-block;
    margin-right: 10px;
}

.search_item {
    font-size: 12px;
    margin-bottom: 15px;
}

.form-search {
    position: relative;
    height: 15px;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}

.search-query { 
    width: 150px;
    display: inline-block;
    border-radius: 15px 15px 15px 15px;
    font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 0px;
    padding: 4px 14px;
    position: relative;
    vertical-align: middle;
}

input.search-query { 
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.071);
    transition: border 0.2s cubic-bezier(0, 0, 1, 1) 0, box-shadow 0.2s cubic-bezier(0, 0, 1, 1) 0;
}

input.search-query:focus { 
    border-bottom-color: rgba(82, 168, 236, 0.804);
    border-left-color: rgba(82, 168, 236, 0.804);
    border-right-color: rgba(82, 168, 236, 0.804);
    border-top-color: rgba(82, 168, 236, 0.804);
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.071), 0px 0px 8px rgba(82, 168, 236, 0.600);
    outline: 0px none currentColor;
}
/*
.btn { 
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-bottom: 1px solid #B3B3B3;
    border-left: 1px solid rgba(0, 0, 0, 0.102);
    border-radius: 0px 4px 4px 0px;
    border-right: 1px solid rgba(0, 0, 0, 0.102);
    border-top: 1px solid rgba(0, 0, 0, 0.102);
    box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.196), 0px 1px 2px rgba(0, 0, 0, 0.047);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 15px;
    margin-bottom: 0px;
    padding: 4px 12px 4px 12px;
    text-align: center;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.749);
    vertical-align: middle;
    position: relative;
    margin-left: -4px;
}

.btn:focus { 
    outline: thin dotted #333333;
    outline-offset: -2px;
}

.btn:hover, .btn:focus { 
    background-position: 0px -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s cubic-bezier(0, 0, 1, 1) 0;
}

.btn:hover, .btn:focus { 
    background-position: 0px -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s cubic-bezier(0, 0, 1, 1) 0;
}*/

.errorSummary {
    font-size: 14px;
}

.errorSummary ul, .errorMessage {
    font-size: 14px;
    color: red;
}

.note {
    font-style: italic;
}

.note .required, span.required {
    color: red;
}

.form {
    margin-top: 10px;
}

.row {
    font-size: 14px;
    padding-left: 20px;
}

.comment_list li {
    list-style-type: none; 
    margin: 10px 0px;
}

.comment_list li span {
    font-weight: bold;
}

div._approved {
    margin: 10px 0px;
    color: blue;
}

ul#category_list li, ul#partner_list li {
    margin-bottom: 15px;
}

ul#partner_list li {
    list-style-type: none;
}

ul#category_list li.active a {
    color: black;
}

#recaptcha_widget_div {
    display: inline-block;
}

.video_frame {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 10px;
    width: 360px;
    height: 270px;
    float: left;
    overflow: hidden;
}